<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <!-- BS4 CSS  -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
      integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2"
      crossorigin="anonymous"
    />
    <!-- font awsome  -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css"
      integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <!-- gg font  -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Jost&display=swap"
      rel="stylesheet"
    />
    <!-- my css  -->
    <link rel="stylesheet" href="./css/index.css" />
  </head>
  <body>
    <header>
      <nav class="navbar navbar-expand-lg navbar-light bg-light container">
        <h1>
          <a class="navbar-brand" href="#">Pooch Care</a>
        </h1>
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarNavDropdown"
          aria-controls="navbarNavDropdown"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#"
                >Home <span class="sr-only">(current)</span></a
              >
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Services</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Gallery</a>
            </li>
            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle"
                href="#"
                id="navbarDropdownMenuLink"
                role="button"
                data-toggle="dropdown"
                aria-haspopup="true"
                aria-expanded="false"
              >
                Pages
              </a>
              <div
                class="dropdown-menu"
                aria-labelledby="navbarDropdownMenuLink"
              >
                <a class="dropdown-item" href="#">Blog Posts</a>
                <a class="dropdown-item" href="#">Landing page</a>
              </div>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Contact</a>
            </li>
          </ul>
          <div class="nav-item">
            <a class="nav-link search" href="#"><i class="fa fa-search"></i></a>
          </div>
          <div class="nav-item">
            <a class="nav-link" href="#"><i class="fa fa-moon"></i></a>
          </div>
        </div>
      </nav>
    </header>
    <!-- /* David thanhvien  */  -->
    <!-- cdn  -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css"
      integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />

    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />

    <div class="bd-example">
      <div
        id="carouselExampleCaptions"
        class="carousel slide"
        data-ride="carousel"
      >
        <ol class="carousel-indicators">
          <li
            data-target="#carouselExampleCaptions"
            data-slide-to="0"
            class="active"
          ></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="./img/banner1.jpg" class="d-block w-100" alt="..." />
            <div class="carousel-caption d-none d-md-block">
              <h5>First slide label</h5>
              <p>Nulla vitae elit libero, a pharetra augue mollis interdum.</p>
            </div>
          </div>
          <div class="carousel-item">
            <img src="./img/banner2.jpg" class="d-block w-100" alt="..." />
            <div class="carousel-caption d-none d-md-block">
              <h5>Second slide label</h5>
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
            </div>
          </div>
          <div class="carousel-item">
            <img src="./img/banner3.jpg" class="d-block w-100" alt="..." />
            <div class="carousel-caption d-none d-md-block">
              <h5>Third slide label</h5>
              <p>
                Praesent commodo cursus magna, vel scelerisque nisl consectetur.
              </p>
            </div>
          </div>
          <div class="carousel-item">
            <img src="./img/banner4.jpg" class="d-block w-100" alt="..." />
            <div class="carousel-caption d-none d-md-block">
              <h5>Third slide label</h5>
              <p>
                Praesent commodo cursus magna, vel scelerisque nisl consectetur.
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
    <section class="w3l-grids-3 py-5" id="about">
      <div class="container py-md-5 py-3">
        <div class="bottom-ab-grids align-items-center">
          <div class="bottom-ab-left">
            <h6 class="sub-title HPAbout">About Us</h6>
            <h3 class="hny-title">We love your pets like they are our own</h3>
            <p style="text-align: center" class="my-3">
              Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sed
              illum accusamus maiores. Architecto, consectetur eligendi,<br />
              maiores officiis nam eum laudantium repellat dolore harum, cum
              veniam sequi provident eveniet adipisci illo?
            </p>
            <a href="#url" class="read"> Read More</a>
          </div>
        </div>
      </div>
    </section>
    <section class="w3l-features py-5" id="features">
      <div class="container pt-lg-5 pt-md-4 HPServices">
        <div
          class="grids-area-hny main-cont-wthree-fea row justify-content-center"
        >
          <div class="col-lg-4 col-sm-6 grids-feature">
            <div class="area-box">
              <div class="icon">
                <span class="fa fa-snowflake"></span>
              </div>
              <h4><a href="#url" class="title-head"> Dog Walking</a></h4>
              <p>
                Vivamus a ligula quam. Ut blandit eu leo non. Duis sed doloramet
                laoreet. Lorem ipsum dolor sit amet Ut blandit eu leo.
              </p>
              <a href="#url" class="read"> Read More</a>
            </div>
          </div>

          <div class="col-lg-4 col-sm-6 grids-feature mt-sm-0">
            <div class="area-box mb-lg-0">
              <div class="icon">
                <span class="fa fa-cutlery"></span>
              </div>
              <h4><a href="#url" class="title-head">Healthy Meals</a></h4>
              <p>
                Vivamus a ligula quam. Ut blandit eu leo non. Duis sed doloramet
                laoreet. Lorem ipsum dolor sit amet Ut blandit eu leo.
              </p>
              <a href="#url" class="read"> Read More</a>
            </div>
          </div>

          <div class="col-lg-4 col-sm-6 grids-feature mt-lg-0">
            <div class="area-box mb-lg-0">
              <div class="icon">
                <span class="fa fa-sign-language"></span>
              </div>
              <h4><a href="#url" class="title-head">Pet Sitting</a></h4>
              <p>
                Vivamus a ligula quam. Ut blandit eu leo non. Duis sed doloramet
                laoreet. Lorem ipsum dolor sit amet Ut blandit eu leo.
              </p>
              <a href="#url" class="read"> Read More</a>
            </div>
          </div>

          <div class="col-lg-4 col-sm-6 grids-feature">
            <div class="area-box">
              <div class="icon">
                <span class="fa fa-sitemap"></span>
              </div>
              <h4><a href="#url" class="title-head">Dog Activities</a></h4>
              <p>
                Vivamus a ligula quam. Ut blandit eu leo non. Duis sed doloramet
                laoreet. Lorem ipsum dolor sit amet Ut blandit eu leo.
              </p>
              <a href="#url" class="read"> Read More</a>
            </div>
          </div>

          <div class="col-lg-4 col-sm-6 grids-feature mt-sm-0">
            <div class="area-box mb-lg-0">
              <div class="icon">
                <span class="fa fa-shower"></span>
              </div>
              <h4><a href="#url" class="title-head">Pet Daycare</a></h4>
              <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. In ab
                nulla maiores illo? Ducimus, vero labore aliquam consequuntur
                quibusdam itaque?
              </p>
              <a href="#url" class="read"> Read More</a>
            </div>
          </div>

          <div class="col-lg-4 col-sm-6 grids-feature mt-lg-0">
            <div class="area-box">
              <div class="icon">
                <span class="fa fa-user-md"></span>
              </div>
              <h4><a href="#url" class="title-head">Pet Grooming</a></h4>
              <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorum
                sed eligendi nesciunt ab ipsum ratione fuga expedita aut officia
                suscipit.
              </p>
              <a href="#url" class="read"> Read More</a>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="w3l-services1">
      <div id="content-with-photo4-block" class="py-5">
        <div class="container py-md-5 py-3 HPCWP">
          <div class="cwp4-two row">
            <div class="cwp4-image col-lg-6 pl-lg-5 mb-lg-0 mb-5">
              <img src="./img/ab.jpg" class="img-fluid" alt="" />
            </div>

            <div class="cwp4-text col-lg-6">
              <h6 class="sub-title">Why Choose Us</h6>
              <h3 class="hny-title">What We Offer for You</h3>
              <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. A
                itaque, est praesentium commodi expedita nihil, aspernatur
                voluptatem accusamus illo quas recusandae laudantium autem
                corrupti ipsam perspiciatis. Est delectus dolore quas, magni
                quod dicta assumenda, dolores magnam atque, autem pariatur
                culpa.
              </p>

              <ul class="cont-4">
                <li><span class="fa fa-check"></span>Certified Groomer</li>
                <li><span class="fa fa-check"></span>10 Years of Experience</li>
                <li><span class="fa fa-check"></span>Pet Lover</li>
                <li><span class="fa fa-check"></span>Customer Supports</li>
                <li><span class="fa fa-check"></span>Veterinary Help</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- NUMBER  -->
    <section class="number">
      <div class="number__container">
        <div class="number__item">
          <div class="up">730</div>
          <div class="down">Happy Clients</div>
        </div>
        <div class="number__item">
          <div class="up">80</div>
          <div class="down">Professionals</div>
        </div>
        <div class="number__item">
          <div class="up">812</div>
          <div class="down">Adopted Pets</div>
        </div>
        <div class="number__item">
          <div class="up">90</div>
          <div class="down">Awards</div>
        </div>
      </div>
    </section>
    <!-- OUR PLANS  -->
    <div class="ourplans">
      <div class="title">
        <p>Our Plans</p>
        <h2>Affordable Packages</h2>
      </div>
      <div class="container">
        <div class="row">
          <div class="col-4 around">
            <div class="top">
              <h3>Free Package</h3>
              <h1>$0 <span>/month</span></h1>
            </div>
            <div class="body">
              <p>5 Dog Walk</p>
              <p>3 Vet Visit</p>
              <p>3 Pet Spa</p>
              <p>Free Supports</p>
              <p>Customer Support</p>
            </div>
            <div class="bottom">
              <button><a href="#">Buy Now</a></button>
            </div>
          </div>
          <div class="col-4 center">
            <div class="top">
              <div id="title">
                <p>SAVE 10%</p>
              </div>
              <h3>Standard Package</h3>
              <h1>$39 <span>/month</span></h1>
            </div>
            <div class="body">
              <p>5 Dog Walk</p>
              <p>3 Vet Visit</p>
              <p>3 Pet Spa</p>
              <p>Free Supports</p>
              <p>Customer Support</p>
            </div>
            <div class="bottom">
              <button><a href="#">Get Started</a></button>
            </div>
          </div>
          <div class="col-4 around">
            <div class="top">
              <h3>Pro Package</h3>
              <h1>$89 <span>/month</span></h1>
            </div>
            <div class="body">
              <p>5 Dog Walk</p>
              <p>3 Vet Visit</p>
              <p>3 Pet Spa</p>
              <p>Free Supports</p>
              <p>Customer Support</p>
            </div>
            <div class="bottom">
              <button><a href="#">Buy Now</a></button>
            </div>
          </div>
        </div>
      </div>
    </div>
     <!-- video     -->
      <section class="w3l-index5" id="about">
        <div class="new-block py-5">
          <div class="container py-lg-5 HPVideoPopup">
            <div class="middle-section text-center">
              <div class="section-width">
                <h6 class="sub-title text-center">Better pet nutrition.</h6>
                <h3 class="hny-title">
                  The finest fresh food and all your pet needs.
                </h3>
                <p class="mt-3">
                  Lorem ipsum, dolor sit amet consectetur adipisicing elit.Lorem
                  ipsum dolor sit amet elit consec tetur adipisi elit. Lorem
                  ipsum dolor sit amet elit consec tetur adipisi elit. Iure
                  voluptatibus explicabo officia.
                </p>
              </div>
              <div class="history-info mt-5">
                <div class="position-relative">
                  <img
                    src="./img/banner2.jpg"
                    class="img-fluid radius-image video-popup-image"
                    alt="video-popup"
                  />

                  <a
                    href="https://player.vimeo.com/video/101587706"
                    class="popup-with-zoom-anim play-view text-center position-absolute"
                  >
                    <span class="video-play-icon">
                      <!-- <i class="fa fa-play-circle"></i> -->
                    </span>
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    </section>
<!-- STAY  -->
    <section class="stay">
      <div class="container">
        <div class="title">
          <h2>Stay Update!</h2>
          <p>
            Vestibulum ante ipsum primis in faucibus orci luctus et ultrices
            posuere cubilia Curae; Nulla mollis dapibus nunc, ut rhoncus turpis
            sodales quis. Integer sit amet mattis quam.
          </p>
        </div>
        <div class="email">
          <input type="text" placeholder="Enter your email..." />
          <button><a href="#">Subscribe</a></button>
        </div>
      </div>
    </section>
    <!-- FOOOTER  -->
    <section class="footercuoi">
    <div class="containerfooter">
      <div class="row">
        <div class="col-sm">
          <div class="name">
            <h3>Contact information</h3>
            <ul>
              <li>
                <p>
                  Address : #135 block, Barnard St. Brooklyn, London 10036, UK
                </p>
              </li>
              <li>
                Phone : <span><a href="#"> +(12)234-11-24</a></span>
              </li>
              <li>
                Email : <span><a href="#"> example@mail.com</a></span>
              </li>
              <li>
                <i class="fab fa-facebook-f"></i><i class="fab fa-twitter"></i
                  ><i class="fa fa-basketball-ball"></i
                    ><i class="fab fa-google"></i>
                  </li>
                </ul>
              </div>
            </div>
    <div class="col-sm">
          <div class="name">
            <h3>Archives</h3>
            <ul>
             <li>
                 <span><a href="#">December 2020</a></span>
              </li>
            </ul>
      </div>
    </div>
    <div class="col-sm">
          <div class="name">
            <h3>Archives</h3>
            <ul>
             <li>
                 <span><a href="#">Login</a></span>
              </li>
              <li>
                 <span><a href="#">Entries feed</a></span>
              </li>
              <li>
                 <span><a href="#"> Comments feed</a></span>
              </li>
              <li>
                 <span><a href="#"> WordPress.org</a></span>
              </li>
              <li>
                </ul>
      </div>
    </div>
        <div class="col-sm">
          <div class="name">
            <h3>Contact information</h3>
            <ul>
             <li>
                 <span><a href="#">Login</a></span>
              </li>
              <li>
                 <span><a href="#">Entries feed</a></span>
              </li>
              <li>
                 <span><a href="#"> Comments feed</a></span>
              </li>
              <li>
                 <span><a href="#"> WordPress.org</a></span>
              </li>
              <li>
                </ul>
        </div>
    </div>
    <hr style="width: 70%;color: #888;" class="text-center">
    <p>© 2023 All Rights Reserved by W3Layouts.</p>
 </section>
<hr>
    <!-- thu vien ho tro  -->
    <script
      src="https://code.jquery.com/jquery-3.6.4.min.js"
      integrity="sha256-oP6HI9z1XaZNBrJURtCoUT5SUnxFr8s3BzRl+cbzUq8="
      crossorigin="anonymous"
    ></script>
    <!-- waypoin  -->
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/waypoints/4.0.1/jquery.waypoints.js"
      integrity="sha512-ZKNVEa7gi0Dz4Rq9jXcySgcPiK+5f01CqW+ZoKLLKr9VMXuCsw3RjWiv8ZpIOa0hxO79np7Ec8DDWALM0bDOaQ=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    ></script>
    <!-- counup  -->
    <script src="./js/jquery.countup.min.js"></script>
    <script>
      $(".up").countUp();
    </script>
    <!-- BS4 JS  -->
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx"
      crossorigin="anonymous"
    ></script>

    <link rel="stylesheet" href="./about.css" />
    <!-- /* David thanhvien  */  -->
  </body>
</html>
